Minimum Yazılım Gereksinimleri

 Battle Wave 2323 oynamak için aşağıdaki minimum yazılım gereksinimlerini şiddetle tavsiye ediyoruz...

Chrome veya Firefox tarayıcısının en son sürümü

İstediğiniz tarayıcı için en son MetaMask sürümü

Grubumuzun bir üyesi web tarayıcınızın gerektirdiği özellikleri destekliyorsa, yapmanız gereken budur .. .

  1. Web tarayıcınızın benzersiz URL'sini kopyalamak için aşağıdaki web sitesini ziyaret edin: https://www.whatismybrowser.com/
  2. URL'yi kontrol paneline kopyalayın

mceclip0.png

 3. Kopyalanan URL'nizi, mevcut bir destek bileti veya yeni bir bilet aracılığıyla istenen AnRKey X ekip üyesine gönderin. https://anrkeyx.zendesk.com/hc/en-us/requests/new